﻿@CHARSET "UTF-8";
*{font-family: "微软雅黑"}
#header{width:100%;text-align:center;background:#fff;font-weight:bold;padding:12px;color:#434343;position:relative;}
#header img{width: 100%;}
li {list-style-type: none;}
img {max-width: 100%;}
.fl{float: left;}

.header_left{width:74px; height:34px; background:url(../im/abc.png) center 10px no-repeat; background-size:26px 24px; position:absolute; left:0; top:0;  margin-top:5px;}
.header_right{width:74px; height:34px; background:url(../im/13.png) center 10px no-repeat; position:absolute; right:0; top:0; background-size:26px 21px; margin-top:5px;}
/*header css style*/

#nav{text-align:left;}
#nav li{width:25%;float:left;margin:0 4%;margin-bottom:10px;}
#nav li a{display:block; color:#fff; font:400 14px/38px "微软雅黑";border-radius:30px;;background: #c40000;}

.ee{padding-left:20px; font-family:"微软雅黑";}


ul.product_listt  li{width: 40%; display: inline-block; margin:0 2.6%;margin-top:15px;}
ul.product_listt  li a{text-align: center; font-weight: normal; font-family: "微软雅黑";display:block;width: 100%;}
ul.product_listt  li a img{width: 100%; height: auto;}



/*网站头部返回按钮样式*/
.menu{display: none;width: 50%;height: 100%;min-height: 440px;min-width: 140px;background: #f3f3f3;padding-left: 20px;position: fixed;z-index: 0}
.menu li {border-bottom:1px solid rgba(0,0,0,0.1)}
.menu li a {padding: 10px 10px 10px 0; text-indent: 10px;font-size: 16px; display: block;line-height: 35px;color: #7a7d77; text-align: left;}
.menu li .mr50 {margin-right: 50px;}
.menu li .cur{	float: right;width: 50px;padding: 0;position: relative;bottom: 55px; display: block;height: 55px;border-left: 1px solid rgba(0,0,0,0.1)}
.menu li .cur i {
  content: '';
  border: 2px solid rgba(0,0,0,0.3);
  display: inline-block;
  width: 8px;
  height: 8px;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg); 
  border-top: none;
  border-left: none;
}


/**/
.mm-slideout{
	-webkit-transition: -webkit-transform 0.4s ease;
	-ms-transition: -ms-transform 0.4s ease;
	transition: transform 0.4s ease;
}
.mm-open{
  -webkit-transform: translate(50%, 0);
  -moz-transform: translate(50%, 0);
  -ms-transform: translate(50%, 0);
  -o-transform: translate(50%, 0);
  transform: translate(50%, 0);
}
.warper {
	box-sizing: border-box;position: relative;height: auto;	overflow: hidden;background: #fff;
}
.mobile_top{
	background: #22489f;
	position:relative;
	height: auto;
}
.mobile_top .logo {
	padding: 2px 82px 2px 5px;
    overflow: hidden;
    height: 64px;
}
.mobile_top .logo h1 {
	line-height: 60px;
    color: #fff;
    font-size: 24px;
    text-indent: 10px;
}
.mobile_top .btn_nav{position:absolute; right:10px; top: 50%; margin-top: -15px; width:30px;height:30px;}
.mobile_top .btn_nav a {display: block;}

.news {padding: 5px 5px 5px 10px;background: #fff;overflow: hidden;}
.newsicon {background: url(/images/Home_NewIcon.jpg) center center no-repeat; width: 25px; height: 28px;}
.newstil span {line-height: 28px; font-size: 16px; color: #333;}
.newslist {width: 60%; height: 28px; float: left;overflow: hidden;}
.newslist li {float: left;width: 100%;height: 28px; line-height: 28px;margin-left: 10px;text-align: left;}
.newslist li a {font-size: 16px;}
.newslist ul {position: relative;}
.HomeSearch{overflow: hidden; margin:5px 10%;float: left; width:80%; height: 28px; line-height: 28px; background:#FFF; border:solid 1px #e4e4e4; position: relative;}
.HomeSearch input{ text-align: left;width:79%; padding:0 40px 0 7px; height: 26px; line-height: 28px; float:left; }
.HomeSearch .btn{ display: block; position: absolute; right:0; top: 0; width:36px; height:28px; float: right; background:url(Home_SearchIcon.jpg) no-repeat; background-size:100% 100%; }

.i_about,.i_tec {width: 95%; height: 157px; margin: 10px auto;text-align: left;overflow: hidden;}
.i_boxtil {width: 30%; height: 157px; background: #487abb;}
.i_boxtil h2 {font-size: 20px; color: #fff; line-height: 28px;}
.i_boxtil i{ display: block; height: 3px; width: 29px; background:#a4bddd; }
.i_boxtil span { color:#9db8db; font-size: 12px; text-transform:uppercase; padding-top:5px; line-height: 18px;}
.i_boxtil a {display: block; position: relative; top: 54px; left: 11px; background: url(/images/Icon3_Home.png) right center no-repeat;}
.i_aimg{width: 70%; float: right;}
.i_aimg img {height: 100%}

.i_link {width:95%;margin: 0 auto;overflow: hidden;}
.i_link a {width: 50%; float: left;}

.proimg {width: 70%; float: left; height: 200px;}
.proimg span {display: block;padding: 30px}
.proimg img {max-width: 100%;max-height: 100%}
.i_pro {width: 95%; height: 200px;margin: 0 auto;background: url(/images/Pro_ImgBJ.jpg) center center no-repeat; margin-top:10px;}
.i_pro:hover {background: url(/images/Pro_ImgBJon.jpg) center center no-repeat;}
.i_pro:hover>.protil h2 {color: #fff;}
.i_pro:hover>.protil span {color: #fff;}
.i_pro:hover>.protil i {background: #fff;}
.protil {width: 30%; height: 200px; float: left;}
.protil h2 {font-size: 18px; color: #6b6b6b;}
.protil i { display: block; height:1px; width:45px; background:#000; margin:8px 0; }
.protil span {color:#9db8db; font-size: 12px; text-transform:uppercase;}
.protil a {display: block;position: relative;top: 67px;left: 11px;}







 /*banner css style*/
.out_b{overflow:hidden; margin:0 auto; width:320px; padding-top:10px; padding-bottom:10px;}
.slide {position : relative; height:150px; overflow:hidden; width:320px; overflow:hidden; margin:0 auto;}
.slide .content{height:320px; -webkit-transform-style: preserve-3d;-webkit-backface-visibility: hidden;}
.slide a {display:inline-block; float:left; width:320px; height:150px; }
.slide a img{width:320px;}
.slide .mark {width: 100%; position: absolute;height: 3px; bottom: 0; background-color: rgba(51,51,51,0.5); -webkit-transform: translate3d(0,0,0); display: -webkit-box;}
.slide .mark li {display: block; -webkit-box-flex: 1; height: 100%; overflow: hidden;}
.slide .mark li.active { background-color:#25a4bb;}

.scroll{width:320px;height:auto;margin:0 auto 0 auto; position:relative;overflow:hidden;}
.mod_01{float:left;width:320px;}
.mod_01 img{display:block;width:100%;height:auto;}
.dotModule_new{padding:0 5px;height:11px;line-height:6px;-webkit-border-radius:11px;position:absolute;bottom:5px;right:50%;z-index:11;width:80px;margin-right:-40px;}
#slide_01_dot{text-align:center;margin:-10px 0 0 0;}
#slide_01_dot span{display:inline-block;margin:0 2px;width:10px;height:10px;vertical-align:middle;background:rgba(0,0,0,.3);-webkit-border-radius:16px;}
#slide_01_dot .selected{background:#cf3030;}

/*share css style*/
#mobile_share{position:fixed;right:0;bottom:90px;
width: 123px;z-index: 99999;background: #fff;padding: 0;overflow: hidden;-webkit-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out;-webkit-transform: translateX(100%);}
#mobile_share h2.title{text-align:center;line-height:30px;height:30px;background: #717577;color: #fff;font-size:14px;}
#mobile_share .share_item{padding: 8px;background: #fff;border: 1px solid #f1f1f1;}
#mobile_share .share_item li{display: block;overflow:hidden;margin: 8px 0;border-bottom: 1px solid #f1f1f1;padding-bottom: 8px;}
.share-link {display: block;margin:0 auto;width: 105px;overflow: hidden;line-height: 32px;font-size: 12px;padding-left: inherit;}
.share-link i{background: url(../im/share_icon.png) no-repeat;background-size: 200px 32px;width:32px;height:32px;display: block;margin-right: 20px;float: left;}
.share-link span{display:inline-block;}
.share-weibo i{background-position:0 0;}
.share-renren i{background-position:-42px 0;}
.share-douban i{background-position:-84px 0;}
.share-qweibo i{background-position:-126px 0;}
.share-qzone i{background-position:-168px 0;}
.share-weixin {display: block;margin:0 auto;width: 105px;overflow: hidden;line-height: 32px;font-size: 12px;padding-left: inherit;}
.share-weixin i{background:url(../im/share_icon2.png) no-repeat;background-size:32px 32px;
	width:32px;height:32px;display: block;margin-right: 20px;float: left;}
.share-weixin span{display:inline-block;}
body{height:100%; overflow-x:hidden; position:relative;max-width:640px;margin:0 auto;}


/*foot style css*/
.foot {
    background: #22489f;
    width: 100%;
    overflow: hidden;
    padding: 10px 0;
    margin-top: 20px;
  }
.ftinclud {width: 95%;margin: 0 auto}
.ftinclud p,.ftinclud span,.ftinclud a {color: #568ec1;text-align: center;}


#mm-blocker {
  background: rgba(3, 2, 1, 0);
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999; }

.About01 {padding-bottom: 20px;}
.About01 .box1 .h3{font-size:18px;color:#22489f;margin:0 0 10px 0; font-weight:normal;}
.About01 .box1{width: 95%;margin: 0 auto;background: #ececec;padding: 15px;}
.About01 .box1 .pic{ float:none; margin:0 auto 3% auto; display:block;} 
.About01 .box1 p{ line-height:30px; text-indent:2em;color: #728391; font-size: 14px;}
.About02{ text-justify:inter-ideograph; text-align:justify; word-wrap:break-word; clear:both; overflow:hidden; }
.About02 .ul{ padding-bottom:5%;}
.About02 .ul li{width:100% !important; padding:0 !important; margin:2% 0; display: inline-block; float:initial; }
.About02 .ul img{ max-width:98px; margin: 0 auto; display: block;}
.About02 .ul figure{ padding-top:7%; text-align: center;}
.About02 .ul h2{text-align: center; font-weight:normal; color:#22489f; font-size:16px; margin:0; overflow:hidden; white-space: nowrap; -o-text-overflow:ellipsis; text-overflow:ellipsis; }
.About02 .ul p{ text-align: center;margin:10px 0 0; color:#728391;overflow:  hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow:  ellipsis; }

.fenyetil {padding: 4% 0; height: auto;}
.fenyetil li {width: 100%;margin:0 1px;display: block;padding:0;}
.fenyetil li a {font-size: 14px;height: 35px;line-height: 35px;padding:0 3%;background: #f3f3f3;color: #728391;display: block;margin: 0 0 1px;}
.fenyetil li .on {background: #22489f; color: #fff;}

.zoom {width: 48%;margin: 1%;float: left;}
.news_detail {width: 95%;margin: 0 auto;}
.news_detail .title {text-align: center;line-height: 36px; font-size: 20px;}
.news_d h1 {line-height: 24px;display: block;background: #f3f3f3;text-align: center;font-size: 14px;margin: 5px 0;}

.news_list1 {padding: 5px 0;}
.news_list1 li a {font-size: 14px;line-height: 24px;}


.Factory_list{ float: left; width:100%; box-shadow:0 0px 10px #cccccc; margin:40px 0;}
.Factory_list ul{ display: block; margin-bottom:2%;  }
.Factory_list li{ float: left; width:48%; text-align: center; margin-left:1.1%; padding-bottom:1%; }
.Factory_list li:nth-child(4n){ margin-right:0; }
.Factory_list li p{margin:0; line-height:30px; overflow:hidden; white-space: nowrap; -o-text-overflow:ellipsis; text-overflow:ellipsis;}
.FactoryTiele{ text-align: center; font-size: 24px;color:#FFF; margin:40px 0;  position: relative;}
.FactoryTiele span{ background-color:#22489f; padding:5px 20px; position:relative;z-index: 2;font-size: 24px;line-height: 34px;}
.FactoryTiele::after,.FactoryTiele::before{ position: absolute; left:25%; content:''; height: 1px; width:50%; background:#bbbbbb; display:inline-block; z-index: 1; }
.FactoryTiele::after{ top:50%;}
.FactoryTiele::before{ top:60%;}
.Factory_list .ul li .figure{position: relative;height:120px;border:1px solid #999;text-align: center;}
.Factory_list .ul li .figure img{max-width: 100%;max-height: 100%;}

.Factory .FactoryTex{ float: left; line-height: 25px; }
.Factory .FactoryTex .h3{ margin:15px 0; font-size:24px; color:#008cd6; }
.Factory .FactoryTex .text{ color:#666666; }
.Factory .FactoryTex .blue{ color:#008cd6; padding:15px 0 5px; display: block; }
.Factory .FactoryTex p i{color:#008cd6; font-style:initial; padding-right: 10px;}
.Factory .FactoryPic{ float: right; text-align: right; position: relative; }
.Factory .FactoryPic img {max-width: 100%}
.Factory .FactoryPic .video_btn{ position: absolute; left: 0; top: 0; width:100%; height: 100%; background:rgba(0, 0, 0, 0.2) url(../images/video_btn.png) no-repeat center;}



